@import url('styles');

.blanks-with-choices-config-container{
  display:flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.blanks-with-choices-config-container:last-child {
  align-self: end;
  margin: 2em;
}